Subject: Re: NWB2SEP - Request for Screening
From: "Rita Becker" <[email-masked]>
To: "Linda C. Kah" <[email-masked]>
Date: Thu, 11 Apr 2002 14:30:17 -0600

Hi Linda,
I keep checking every day, but We still have NOT  received any mail package! Mail is slow to Nunavut, but this is definitely taking awhile.
Rita
  ----- Original Message ----- 
  From: Linda C. Kah 
  To: Rita Becker 
  Sent: Friday, April 05, 2002 6:43 AM
  Subject: Re: NWB2SEP - Request for Screening

  Dear Rita --

  Thank you for updating me on my file. On March 15, I faxed my application. On that same day, I placed the full application (with maps) in the mail. Does the absence of maps in my file mean that you have not received the posted package?

  Thank you, 

  -Linda Kah

    Hi Gladys,
    Another request for screening. As stated in the letter, we're still missing the maps. I'll let you know when I'm finished uploading this stuff onto the ftp site.

    Rita Becker
    Licensing Administrator
    Nunavut Water Board
    Phone: 867-360-6338
    Fax: 867-360-6369

    Attachment converted: Night Heron:020402sepnirbscreening-OLAE.doc (WDBN/MSWD) (000160BD)

  ************************************
  Dr. Linda C. Kah
  Assistant Professor - Carbonate Sed/Strat
  Department of Geological Sciences
  University of Tennessee
  Knoxville, TN 37996

  PH: (865) 974-6399
  FX: (865) 974-2368
  [email-masked]

  ************************************